h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
}
.button,
.button-link {
  padding: 8px;
  text-decoration: none;
  color: #0864A1;
  border: 1px solid #0864A1;
  border-radius: 4px;
  cursor: pointer;
  text-align: center;
  display: inline-block;
}
.button:hover,
.button-link:hover {
  color: #FFFFFF;
  background: #0864A1;
}
